<template>
  <div class="common mt-100 pt-48">
    <div class="container">
      <div class="row">
        <div class="col-12 mb-48 page-titles">
          <div class="wrapper pr-100 pl-100 pt-28 pb-8" >
            <div class="d-flex align-items-center mb-48">
              <svg
                width="33"
                height="40"
                viewBox="0 0 33 40"
                fill="none"
                xmlns="http://www.w3.org/2000/svg"
              >
                <path
                  fill-rule="evenodd"
                  clip-rule="evenodd"
                  d="M0 7.27273C0 3.25611 3.25611 0 7.27273 0H22.4421C24.3709 0 26.2208 0.766232 27.5847 2.13013L30.5971 5.1426C31.961 6.5065 32.7273 8.35634 32.7273 10.2852V32.7273C32.7273 36.7439 29.4712 40 25.4545 40H7.27273C3.25611 40 0 36.7439 0 32.7273V7.27273ZM29.0909 12.7273V32.7273C29.0909 34.7356 27.4629 36.3636 25.4545 36.3636H7.27273C5.26442 36.3636 3.63636 34.7356 3.63636 32.7273V7.27273C3.63636 5.26442 5.26442 3.63636 7.27273 3.63636H20V7.27273C20 10.2852 22.4421 12.7273 25.4545 12.7273H29.0909ZM28.8892 9.09091C28.7106 8.57745 28.4175 8.10559 28.0258 7.71389L25.0134 4.70143C24.6217 4.30973 24.1498 4.01662 23.6364 3.83807V7.27273C23.6364 8.27688 24.4504 9.09091 25.4545 9.09091H28.8892Z"
                  fill="white"
                />
              </svg>
              <h2 class="ml-18">Terms & Conditions</h2>
            </div>
            
            <p class="pb-20">
              1. The carrier and driver jointly and separately are authorized to operate and transport his/her or
their motor vehicle between its pick up location and the destination set forth on the auto
transport order contract.

            </p>
            <p class="pb-20">
             2. Trucking damage claims are covered by carrier from $100,000 up to $250,000 cargo insurance per
load, and a minimum of 3/4 of a million dollars public liability and property damage. All claims
must be noted and signed for at time of delivery, and submitted in writing within 15 days of
delivery.
            </p>
            <p class="pb-20">
             3. LUGGAGE and personal property must be confined to trunk, with no heavy articles, and not to
exceed 100 lbs. Carrier is not liable for damage caused to vehicle from excessive or improper
loading of personal items. For overseas shipments (including Hawaii) vehicles must be empty, except
for factory installed equipment. Any article left in vehicle will be removed at shipper’s expense.
            </p>
            <p class="pb-20">
             4. The price quoted includes 7% discount for cash payment, (credit card customers and billing
accounts will be charged full amount). Pick up and delivery is from your door unless residential
area restrictions apply. Pick ups by appointment are available for an additional fee, by smaller
unrestricted auto carriers.
            </p>
            <p class="pb-20">
              5. Vehicles must be tendered to carrier in good running condition with no more than a half tank of
fuel. Carrier will not be liable for damage caused by leaking fluids, freezing, exhaust systems, or
antennas not tied down. Any claim for loss or damage must be noted and signed on condition report
at time of delivery
            </p>
            <p class="pb-20">
              6. If a carrier is sent out and the vehicle isn’t ready as indicated by the shipper there will be
an additional $75.00 rescheduling fee. US Star Trucking LLC. must be notified, should the shipper
be unavailable for pick up or delivery, the shipper must have an alternate representative take
his/her place as shipper. If for any reason the vehicle becomes unavailable during a scheduled pick
up window, after an order has been placed, US Star Trucking LLC. has the right to cancel the order
with no refund.
            </p>
            <p class="pb-20">
              7. US Star Trucking LLC agrees to provide a carrier to transport your vehicle as promptly as
possible in accordance with your instructions but cannot guarantee pick-up or delivery on a
specified date. An administration fee of $200 will be charged for orders canceled prior to one week
after the requested available pick up [date.US](http://date.us/) Star Trucking LLC does not agree to pay for your
rental of a vehicle, nor shall it be liable for failure of mechanical or operating parts of your
vehicle.
            </p>
            <p class="pb-20">
              8. A $150.00 non-operational fee will be charged for all non-running vehicles. This will be
included in the final quote received from US Star Trucking LLC. If the vehicle becomes
non-operational during transport, this fee will be applied to the original quote.
            </p>
            <p class="pb-20">
              9. Shipper warrants that he will pay the price quoted due US Star Trucking LLC for delivered
vehicles, and will not seek to charge back a credit card. This agreement and any shipment here
under is subject to all terms and conditions of the carrier’s tariff and the uniform straight bill
of lading, copies of which are available at the office of the carrier. US Star Trucking U.S.
Department of Transportation Broker’s license MC-206532-B. This supersedes all prior written or
oral representation of US Star Trucking LLC and constitutes the entire agreement between shipper
and US Star Trucking and may not be changed except in writing signed by an officer of US Star
Trucking LLC. <br>
US Star Trucking has authorization to cancel order at anytime.

            </p>
            <p class="pb-20">
              
            </p>
          </div>
        </div>
      </div>
    </div>
  </div>
</template>

<script>
export default {
  head() {
    return {
      title: "Terms and Conditions | US Star Trucking LLC",
      meta: [
        // hid is used as unique identifier. Do not use `vmid` for it as it will not work
        {
          hid: "Learn about Terms and Conditions",
          name: "description",
          content:
            "Learn about Terms and Conditions of US Star Trucking LLC.",
        },
        {
          hid: "Car shipping companies",
          name: "keywords",
          content:
            "auto transport company, car shipping company, car shipping companies, companies that ship cars, auto transport companies, car transport companies, best car shipping company, best company to ship a car, car moving companies, car hauling companies, auto shipping companies, vehicle transport company, vehicle transportation company",
        },
      ],
    };
  },
  layout: "pages",
};
</script>